html { background: #fff; font-family: '微软雅黑'; color: #333; height: 100% }
article, aside, blockquote, body, button, code, dd, details, div, dl, dt, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, input, legend, li, menu, nav, ol, p, pre, section, td, textarea, th, ul { margin: 0; padding: 0 }
img { border: none; outline: 0 }
html { font-size: 100% }
html { font-size: 100vw/7.5 }
body, button, input, select, textarea { font: 12px }
input, select, textarea { font-size: 100% }
select { border: solid 1px #000; appearance: none; -moz-appearance: none; -webkit-appearance: none; padding-right: 14px }
select::-ms-expand { display: none }
table { border-collapse: collapse; border-spacing: 0 }
th { text-align: inherit }
fieldset, img { border: none }
iframe { display: block }
abbr, acronym { border: none; font-variant: normal }
del { text-decoration: line-through }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: 500 }
ol, ul { list-style: none }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 500 }
q:after, q:before { content: '' }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -.5em }
sub { bottom: -.25em }
a, ins { text-decoration: none }
:focus, a:focus { outline: 0 }
.clearfix:after, .clearfix:before { content: ""; display: table }
.clearfix:after { clear: both; overflow: hidden }
.clearfix { zoom: 1 }
.clear { clear: both; display: block; font-size: 0; height: 0; line-height: 0; overflow: hidden }
.hide { display: none }
.block { display: block }
.fl, .fr { display: inline }
a, button { cursor: pointer }
.fl { float: left }
.fr { float: right }
.tI36 { text-indent: 36px }
body, html { font-size: 15px }
.adc a, a.adc { color: #333 }
.ahc a:hover, a.adc_h, a.ahc:hover { color: #3582c4 }
.clear_w:after { content: ''; display: block; clear: both }

/* 顶部图片 */
.dbtt,.dbttn,.dbttnad {display: none;}
.dbttapp { width: 100%;}
.dbttapp img {width: 100%; height: auto;}

/* 头条 */
.ttbjbf, .ttbjbfbox, .ttbjbfbox a, .ttbjbfbox a p { display: none; }
.ttbjb { display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center; margin-top: .375rem; margin-bottom: 1.875rem;}
.ttbjbbox { display: flex; width: 22.5rem; height: 1.875rem; max-width: 100%; max-height: 100%; background: url(toutiao_24lh_app.png); align-items: center; justify-content: center }
.ttbjbbox a { width: 90%; height: auto; font-size: 1rem; color: #fff }
.ttbjbbox a p { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-align: center; letter-spacing: 3px }

/* 轮播图 */
.out1 { display: flex; align-items: center; justify-content: center; flex-direction: column; flex-wrap: nowrap; }
.out { width: 80%; padding-bottom: 20%; position: relative; }
.out .inner .img { width: 80%; position: absolute; transition: .3s }
.out .inner .img img {  max-height: 100%; max-width: 100%; position: relative; }
.out .inner .img p { vertical-align: middle; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; overflow-wrap: break-word; line-height: 1.4; font-size: 8px; padding-left: 2px; padding-right: 2px; }
.tuz { width: 97%; background-color: #000000b5; color: white; bottom: 4px; position: absolute; }
.out .arrow { font-size: 3rem }
.out .arrow i { width: 1.6875rem; height: 2.875rem; z-index: 10; top: 20%; }
.out .arrow .left { position: absolute }
.out .arrow .right { position: absolute; right: 0 }
.out #last { position: absolute; width: 9.375rem; height: auto; top: 8%; z-index: 8; opacity: .9 }
.out #first { position: absolute; width: 9.375rem; height: auto; top: 8%; transform:  translateX(60%)scale(1.6); z-index: 10; opacity: 1 }
.out #second { position: absolute; width: 9.375rem; height: auto; top: 8%; z-index: 7; opacity: .9; transform: translateX(121%); }

/* 重点推荐 */
.zdtjlt,.zdtjlwz img,.zdtjnr,.zdtjlwz,.zdtjlwz a,.zdtjlwz h3,.zdtjlwz p { display: none; }

.zjlt { display: flex; width: 100%; flex-direction: column; flex-wrap: nowrap; align-items: center; margin-bottom: .625rem; }
.zjlt img {width: 85%; height: auto;}
.zjnr { width: 100%; display: flex; justify-content: space-evenly; margin-bottom: .625rem; }
.zjlwz { width: 45%; display: flex; flex-direction: column; align-items: center; max-height: 100%; max-width: 100%; }
.zjlwz a { display: flex; color: #000; width: 100%; flex-direction: column; flex-wrap: nowrap; align-items: center; }
.zjlwz a img { /* width: 89%; */ /* height: auto; */ max-height: 100%; max-width: 100%; border-radius: 10px; }
.zjlwz a h3 { width: 95%; height: auto; object-fit: cover; object-position: center; font-size: 10px; text-decoration: none; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin: 4px 0; font-weight: 700; }
.zjlwz a p { width: 95%; height: auto; font-size: 8px; color: rgb(77 77 77); text-align: justify; line-height: 10px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; margin-bottom: 6px; text-indent: 1.0625rem; }




/* 部长/代表/委员通道 */
/* .tdbox1 .tdbox {display: none;}
.tdbox3 { display: flex; justify-content: center }
.tdbox4 { display: flex; width: 300px; height: 150px; background-image: url(bzbj_24lh_app.png); flex-flow: column; align-items: center; place-content: center; flex-direction: column }
.tab3 { width: 1600px; height: 640px; position: relative }
input { display: none }
#bztd+label, #dbtd+label, #wytd+label { display: inline-block; height: 130px; margin-left: 44px; margin-top: 10px }
#bztd+label img, #dbtd+label img, #wytd+label img { width: 84%; margin: 0 58px }
.tbztd, .tdbtd, .twytd { position: absolute; width: 1600px; height: 480px; visibility: hidden; background-color: #fff; border-radius: 10px; margin-top: 20px }
#bztd:checked~.tbztd, #dbtd:checked~.tdbtd, #wytd:checked~.twytd { visibility: visible; transform: scale(1); transition: all .3s ease }
.tab2 { width: 100%; display: flex; justify-content: center; max-width: 100%; max-height: 100% }
.tab21 { display: flex; width: 486px; height: 428px; flex-direction: column; flex-wrap: nowrap; align-items: flex-start; margin: 20px 18px }
.tab21 a { text-decoration: none }
.tab21 img { width: 1000px; height: 270px; margin-bottom: 30px; border-radius: 10px }
.tab21 h3 { width: 1000px; height: auto; object-fit: cover; object-position: center; font-size: 24px; color: #000; text-decoration: none; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 100%; margin: 10px 0; font-weight: 700 }
.tab21 p { width: 100%; font-size: 20px; color: rgb(77 77 77); text-align: justify; line-height: 2rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; margin: 10px 0; text-indent: 3rem } */
.tdbox1,.tdbox,.tab21,.tab21 a,.tab21 img,.tab21 h3,.tab21 p { display: none; }

.tdbox3 {
    display: flex;
    justify-content: center
}

.tdbox4 {
    display: flex;
    width: 450px;
    height: 170px;
    background-image: url(bzbj_24lh_app.png);
    flex-flow: column;
    align-items: flex-start;
    place-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}

.tab3 {
    width: 260px;
    height: 130px;
    position: relative;
}

input { display: none }
/* .tbztd { display: block; }
.tdbtd, .twytd { display: none; } */

#bztd+label,
#dbtd+label,
#wytd+label {
    display: inline-block;
    /* width: 200px; */
    /* height: 20px; */
    margin: 6px 10px 0px 10px;
}

#bztd+label img,
#dbtd+label img,
#wytd+label img {
    width: 63px;
    height: 20px;
}

.tbztd,
.tdbtd,
.twytd {
    position: absolute;
    width: 260px;
    height: 130px;
    visibility: hidden;
    background-color: #fff;
    border-radius: 10px;
    margin-top: 2px;
}

#bztd:checked~.tbztd,
#dbtd:checked~.tdbtd,
#wytd:checked~.twytd {
    visibility: visible;
    transform: scale(1);
    transition: all .3s ease
}

.tab2 {
    width: 260px;
    height: 130px;
    display: flex;
    justify-content: center;
    max-width: 100%;
    max-height: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
}

.tqab21 {
    display: flex;
    width: 116px;
    height: auto;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    margin: 6px 4px;
}

.tqab21 a {
    text-decoration: none
}

.tqab21 img {
    width: 113px;
    height: 64px;
    margin: 2px;
    border-radius: 6px;
}

.tqab21 h3 {
    width: 96px;
    height: auto;
    object-fit: cover;
    object-position: center;
    font-size: 8px;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /* line-height: 100%; */
    margin: 1px 4px;
    font-weight: 700;
}

.tqab21 p {
    width: 106px;
    height: auto;
    font-size: 6px;
    color: rgb(77 77 77);
    text-align: justify;
    line-height: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 1px 5px;
    text-indent: 1rem;
}





.dbwz {display: none;}
.bennett{background-image: url(dbdw_24lh_app.png);}
.dbwzapp { display: flex; width: 100%; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center; }
.dbwzapp p { font-size: 7px; font-weight: 700; }